body,td,select,div,form,center,option,pre,blockquote,br
{
    font-size:12px; font-family:dotum,verdana; color:#333333;
}

A:link {font-family: dotum,verdana; font-size:12px; color:#049ca5; text-decoration:none}
A:active {font-family: dotum,verdana; font-size: 12px; color:#049ca5;text-decoration:none}
A:visited {font-family:dotum,verdana; font-size:12px; color:#049ca5; text-decoration:none}
A:hover {font-family: dotum,verdana; font-size: 12px; color:#a2c9cb; text-decoration:none}

A.menu:link {font-family:dotum,verdana ; color:#333333; font-size:12px; text-decoration:none;}
A.menu:active {font-family:dotum,verdana ; color:#333333; font-size:12px; text-decoration:none;}
A.menu:visited {font-family:dotum,verdana ; color:#333333; font-size:12px;text-decoration:none;}
A.menu:hover {font-family:dotum,verdana ; color:#049ca5; font-size:12px; text-decoration:none;}

A.menu_sprite:link {font-family:dotum,verdana ; color:#049ca5; font-size:12px; text-decoration:none;}
A.menu_sprite:active {font-family:dotum,verdana ; color:#049ca5; font-size:12px; text-decoration:none;}
A.menu_sprite:visited {font-family:dotum,verdana ; color:#049ca5; font-size:12px; text-decoration:none;}
A.menu_sprite:hover {font-family:dotum,verdana ; color:#049ca5; font-size:12px; text-decoration:none;}

A.menu_white:link {font-family:verdana ; color:#c0c0c0; text-decoration:none; word-spacing:100%}
A.menu_white:active {font-family:verdana ; color:#c0c0c0; text-decoration:none; word-spacing:100%}
A.menu_white:visited {font-family:verdana ; color:#c0c0c0; text-decoration:none; word-spacing:100%}
A.menu_white:hover {font-family:verdana ; color:#e8e8e8; text-decoration:none; word-spacing:100%}

A.menu_rwhite:link {font-family: dotum,verdana ; color:#ffffff; text-decoration:none; word-spacing:100%}
A.menu_rwhite:active {font-family: dotum,verdana ; color:#ffffff; text-decoration:none; word-spacing:100%}
A.menu_rwhite:visited {font-family: dotum,verdana ; color:#ffffff; text-decoration:none; word-spacing:100%}
A.menu_rwhite:hover {font-family: dotum,verdana ; color:#d7d7d7; text-decoration:none; word-spacing:100%}

A.menu_gray:link {font-family: dotum,verdana ; color:#7e7e7e; text-decoration:none;}
A.menu_gray:active {font-family: dotum,verdana ; color:#7e7e7e; text-decoration:none; }
A.menu_gray:visited {font-family: dotum,verdana ; color:#7e7e7e; text-decoration:none; }
A.menu_gray:hover {font-family: dotum,verdana ; color:#0fa2aa; text-decoration:none;}


h1
{
    font-family:dotum,verdana ;
	font-weight: bold;
	font-size: 120%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left:18px;
	background:url(/pages/images/open_market/t_icon04.gif) no-repeat 0 28%;
}

h2
{
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 0px;
	padding-left:13px;
	background:url(/pages/images/open_market/t_icon03.gif) no-repeat 0 25%;
}

.sprite{
  	color:#049ca5;
      	font-size:12px;
      	font-weight:bold;
      	font-family:verdana;
}

.title1
{
	font-weight: bold;
	font-size: 12px;color:#333333;
}
.t_title {
    font-size:15px;
	font-weight:bold;
	padding-right:10px;}
.con_title {
    font-size:19px;
	font-weight:bold;
}
.W_text
{
	font-weight: normal;
	font-size: 12px;color:#ffffff;line-height:140%;
}
.W_text11 a
{
	font-weight: normal;
	font-size: 11px;color:#ffffff;line-height:140%;
}
.ca_text
{
	font-weight: normal;
	font-size: 12px;color:#7e7e7e;line-height:120%;
}
.sale_text
{
	font-weight: normal;
	font-size: 12px;
	background:url(/pages/images/mycity/price_line.jpg) repeat-x 0 50%;
}

/// Input Tag Style
.input {border:1px solid #cccccc; font-size:12px;}
.input_bg {background-color:#fbfbfb;font-size:12px;color:#333333; border:1px solid #cccccc;}
.input_bg_yfont {background-color:#fbfbfb;font-size:13px;color:#ff790c;font-weight:bold ; border:1px solid #cccccc;}
.input_y {background-color:#ffffff;font-size:12px;color:#333333; border:1px solid #ff790c;padding:6 6 6 6;}
.input_top {font-size:12px;color:#333333; border:1px solid #cccccc;padding:0 0 0 0;}
.input_w {font-size:12px;color:#333333; border:1px solid #cccccc;padding:3 0 0 0;}
.input_3 {font-size:12px;color:#333333; border:3px solid #e2e2e2;padding:6 6 6 6;line-height:140%;}
.input_y3 {background-color:#ffffff; font-size:12px; border:3px solid #51a9ae;padding:7 0 7 10;line-height:140%;}
.input_b {background-color:#ddefff; border:1px solid #66aadd;padding:2 0 0 0;}
.input_bb {background-color:#ffffff;border:1px solid #049ca5;}
.input_writer{
  height:25px;
  border:1px solid #cccccc;
  font-size:12px;
  padding-top:5px;
}

.logo { PADDING-top:15px;PADDING-LEFT:5px; height:44px; vertical-align:middle;  }


/// Table Color Style
table {font-family:dotum,verdana;font-size:12px; vertical-align:middle;}


.index_white {font-size:12px;color:#FFFFFF;text-decoration:none; padding-left:0; padding-right:5; padding-top:7;}
.index_y {font-size:12px;color:#ff790c; text-decoration:none; padding-left:0; padding-right:0;}
.price_Ly {font-size:17px;color:#ff790c; text-decoration:none; padding-left:0; padding-right:0;}
.tab_w {font-weight:normal;text-decoration:none; padding-left:0; padding-right:0; padding-top:4;}
.td_r {padding-left:0; padding-right:0; padding-bottom:7;text-align:right;}
.td_l {padding-left:0; padding-right:0; padding-bottom:7;text-align:left;}
.td_m {padding-top:0; padding-right:0; padding-bottom:5; padding-left:5; text-align:left;line-height:140%;}
.left{padding-top:0; padding-right:0; padding-bottom:0; padding-left:5; text-align:left;line-height:140%;}

.service_box  {background-color:#DCD6CF; padding-left:3px; padding-right:3px; padding-top:3px; padding-bottom:3px;}

.board-top{
  background-color:#f6f6f6;
  BORDER-STYLE:ridge;
  BORDER-BOTTOM: #cfcfcf 1px solid;
  BORDER-LEFT: #cfcfcf 0px solid;
  BORDER-RIGHT: #cfcfcf 0px solid;
  BORDER-TOP: #cfcfcf 1px solid;
}
.board-topw{
  BORDER-STYLE:ridge;
  BORDER-BOTTOM: #cfcfcf 1px solid;
  BORDER-LEFT: #cfcfcf 0px solid;
  BORDER-RIGHT: #cfcfcf 0px solid;
  BORDER-TOP: #cfcfcf 1px solid;
}
.board-bot{
  BORDER-STYLE:ridge;
  BORDER-BOTTOM: #e1e1e1 1px solid;
  BORDER-LEFT: #e1e1e1 0px solid;
  BORDER-RIGHT: #e1e1e1 0px solid;
  BORDER-TOP: #e1e1e1 1px solid;
  }
.board-bot1{
  BORDER-STYLE:ridge;
  BORDER-BOTTOM: #e1e1e1 1px solid;
  BORDER-LEFT: #e1e1e1 0px solid;
  BORDER-RIGHT: #e1e1e1 0px solid;
  BORDER-TOP: #e1e1e1 0px solid;
  }
.board-top1{
  BORDER-STYLE:ridge;
  BORDER-BOTTOM: #e1e1e1 0px solid;
  BORDER-LEFT: #e1e1e1 0px solid;
  BORDER-RIGHT: #e1e1e1 0px solid;
  BORDER-TOP: #e1e1e1 1px solid;
}
.board-top1_dot{
  BORDER-STYLE:ridge;
  BORDER-BOTTOM: #e1e1e1 0px solid;
  BORDER-LEFT: #e1e1e1 0px solid;
  BORDER-RIGHT: #e1e1e1 0px solid;
  BORDER-TOP: #e1e1e1 1px dotted;
}
.board-right{
  BORDER-STYLE:ridge;
  BORDER-BOTTOM: #e1e1e1 0px solid;
  BORDER-LEFT: #e1e1e1 0px solid;
  BORDER-RIGHT: #e1e1e1 1px solid;
  BORDER-TOP: #e1e1e1 0px solid;
}

.board-td{background-color:#F6F1E8;text-align:center; }
.text{padding:5 5 5 5; line-height:190%;}
.stext{padding:2 2 2 2; line-height:140%;}

.service_box  {background-color:#DCD6CF; padding-left:3px; padding-right:3px; padding-top:3px; padding-bottom:3px;}

IMG{
  border:0;
}

.tagText1{ cursor:pointer; padding:5px; valign:middle; font-family:dotum,verdana; font-size:12px; }
.tagText2{ cursor:pointer; padding:5px; valign:middle; font-family:dotum,verdana; font-size:12px; font-weight:bold }
.tagText3{ cursor:pointer; padding:5px; valign:middle; font-family:dotum,verdana; font-size:12px; font-weight:bold; color:#f1a005 }
.tagText4{ cursor:pointer; padding:5px; valign:middle; font-family:dotum,verdana; font-size:12px; font-weight:bold; color:#FF6600 }
.tagText5{ cursor:pointer; padding:5px; valign:middle; font-family:dotum,verdana; font-size:12px; font-weight:bold; color:#FFFFFF; background-color:#f11505 }


.borderLine1{
   border:1px solid #000000;
}

.borderBottomDot{
  border-bottom:1px dotted #000000;
}

.MO_titlePane{
	background: #999999;
	height: 25px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
      	text-valign:middle;
      	color:#FFFFFF;
      	cursor:pointer;
      	padding-top:5;
}

.SO_titlePane{
	background: #EDEDED;
	height: 25px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
      	valign:middle;
      	color:#000000;
      	padding-top:5;
}

.HIDE_titlePane{
	background: #000000;
      	color:#FFFFFF;
	height: 10px;
      	valign:middle;
      	cursor:pointer;
	text-decoration:italic;
      	padding-top:5;
}

.TPaneCSS{
      cursor:pointer;
      color:red;
}

.TPaneCSS1{
      background-color:#EEEEEE;
      border:1px dotted #000000;
      color:red;
      cursor:pointer;
      height:25px;
      padding:5px;
      width:900px;
}

.option_orange {
	font-size:8pt;
	color:#ff8000;
	font-family:verdana;
}

.form_widget_amount_slider{
	border-top:1px solid #9d9c99;
        border-left:1px solid #9d9c99;
        border-bottom:1px solid #eee;
        border-right:1px solid #eee;
        background-color:#f0ede0;
        height:3px;
        position:block;
        bottom:0px;
}

.tab {
	line-height:140%;
	color:#777754;
	font-weight:bold;
}


.price {
	font-size:12pt;
	color:#ff790c;
	font-weight:bold;
}
.tax_price {
	letter-spacing:10px;
        padding-right:1px;
}

.table_left {
	float:left;
}

.left_float{
	float:left;
}



/* 2009-05-26 ÀÌº¥Æ® */
ul, li {list-style:none;}
.tc {text-align:center;}
.cb {clear:both;}

p.h2 {margin:0 0 20px 0; padding:0 0 16px 0; border-bottom:2px solid #C9C9C9; clear:both;}
table.tbl_ev1 {width:100%; border:0; border-bottom:2px solid #C9C9C9; color:#7F7F7F;}
table.tbl_ev1 a {color:#7F7F7F;}
table.tbl_ev1 .first-child {border-top:0px; padding-top:0px;}
table.tbl_ev1 tr th, table.tbl_ev1 tr td{border-top:1px solid #E5E5E5; padding:24px 0 20px 0;}
table.tbl_ev1 tr th a{display:block; width:245px; height:125px; padding:7px 0 0 7px; text-align:left; background:url(/pages/images/event/bbs/bg_thumb.gif) 0 0 no-repeat;}
table.tbl_ev1 tr th a img{border:1px solid #EAEAEA;}
table.tbl_ev1 tr td strong{display:block; color:#000; padding:0 5px 0 0;}
table.tbl_ev1 span.eday{display:block; padding:10px 0 0 0; font-weight:bold;}
em.c1{font-style:normal; font-size:11px; color:#F10000;}
em.c2{font-style:normal; font-size:11px; color:#423DA8;}

table.tbl_ev1 tr th.sj {text-align:left; font-size:12px; font-weight:normal; }
table.tbl_ev1 tr th.sj strong{font-size:15px; line-height:32px; color:#000;}
table.tbl_ev1 tr td.sj {padding:0px 0 10px; border-top:1px solid #E5E5E5;}
table.tbl_ev1 p.que1 {height:70px; padding:20px 0 0 110px; font-size:15px; font-weight:bold; background:url(/pages/images/event/eventQ_bg.gif) 0 0 no-repeat;}
table.tbl_ev1 p.que2 {height:70px; padding:20px 0 0 110px; font-size:15px; font-weight:bold; background:url(/pages/images/event/eventQ_bg.gif) 0 0 no-repeat;}
table.tbl_ev1 p.ans2 {height:78px; padding:5px 0 0 110px; font-size:15px; font-weight:bold; background:url(/pages/images/event/bbs/bg_ans.gif) 0 0 no-repeat;}
table.tbl_ev1 p input {width:25px; height:30px; border:2px solid #C9C9C9; vertical-align:middle; margin-right:3px;}
table.tbl_ev1 p input.a {width:25px; height:30px; border:2px solid #F32727; vertical-align:middle; margin-right:3px;}
table.tbl_ev1 li {list-style:none; padding:2px 0 3px 0;}
table.tbl_ev1 li input{vertical-align:middle;}

.paging{clear:both;padding:15px 0 20px 0;text-align:center;font-size:11px;font-family:verdana;color:#888888;}
.paging img{vertical-align:middle;}
.paging span.pgn{padding:0 5px;}

/* ÇÁ¸®¹Ì¾ö */
.top_bn {width:100%; height:286px; background:#3B3B4B; background:url(/pages/images/pmarket/topbn_bg.jpg) 0 0 repeat-x;}
.bnbg {background:url(/pages/images/pmarket/@topbanner.jpg) 0 0 no-repeat;}
.ctbg {background:url(/pages/images/pmarket/category_bg.jpg) 100% 0 no-repeat;}

.top_bns {width:100%; height:170px; background:#3B3B4B; background:url(/pages/images/pmarket/topbn_bg_s.jpg) 0 0 repeat-x;}
.bnbgs {background:url(/pages/images/pmarket/@topbanner_s.jpg) 0 0 no-repeat;}
.ctbgs {background:url(/pages/images/pmarket/category_bg_s.jpg) 100% 0 no-repeat;}

p.h2_p {text-align:left; clear:both;}
.p_newcon {width:100%; background:url(/pages/images/pmarket/cb_bg.gif) 0 0 repeat-x;}
.cb_list {display:block; width:166px; height:165px; padding:7px 0 0 7px; text-align:left; background:url(/pages/images/pmarket/bg_cbcon.gif) 0 0 no-repeat;}

.qb {width:100%; border:0; height:220px; background:url(/pages/images/pmarket/qb_lt.gif) 0 0 no-repeat;}
.qb th{text-align:left; }
.qb td{text-align:right; background:url(/pages/images/pmarket/qb_rt.gif) 100% 0 no-repeat;}
.qb ul.qa {list-style:none; margin-left:20px; padding:0; text-align:left;}
.qb ul.qa li{list-style:none; margin:0; padding:5px 0 5px 27px; background:url(/pages/images/pmarket/icon_q.gif) 0 7px no-repeat;  text-align:left; font-weight:normal; color:#666; }
.qb ul.qa li a { color:#666; font-weight:normal;}

.lm_b {padding:10px; background:url(/pages/images/pmarket/leftmenu_bg.gif) 0 0 repeat-y;}
/* Å¸ÀÌÆ²¹Ú½º */
.p_tbox {width:100%; height:80px; background:url(/pages/images/pmarket/h2_bg1.gif) 0 0 repeat-x;}
.p_tbox .r{ text-align:right; padding:0 20px 0 0; background:url(/pages/images/pmarket/h2_premium_r.gif) 100% 0 no-repeat;}

.txt_bn1{width:100%; border:1px solid #E3E3E3; background:#FCFCFC;}
.txt_bn1 td{padding:20px;}
.txt_bn1 td p{margin:0; padding:0;}
.txt_bn1 td .bn {margin:10px 0 0 0; padding:0; color:#989898;}
.txt_bn1 td .bn li{padding:5px; letter-spacing:-1px;}

strong {color:#000;}
.red {color:#DE2222;}





















